module.exports = {
	global: {
		"p": {
			"margin": 0
		},
		"h1": {
			"margin": 0
		},
		"h2": {
			"margin": 0
		},
		"h3": {
			"margin": 0
		},
		"h4": {
			"margin": 0
		},
		"h5": {
			"margin": 0
		},
		"h6": {
			"margin": 0
		},
		"a": {
			"text-decoration": "none"
		},
		".column": {
			"display": "inline-block",
			"vertical-align": "top"
		},
		"body": {
			"line-height": 0,
			"margin": 0,
			"overflow-x": "hidden",
			"overflow-y": "hidden"
		},
		"img.block-image": {
			"display": "block"
		},
		".center-block": {
			"margin": "0 auto"
		},
		".left-block": {
			"margin": "0 auto 0 0"
		},
		".right-block": {
			"margin": "0 0 0 auto"
		},
		"div": {
			"position": "relative",
			"overflow": "hidden"
		},
		".button-inner": {
			"text-align": "center",
			"display": "table"
		},
		".button-inner-inherit-size": {
			"width": "100%",
			"box-sizing": "border-box"
		},
		".elem-button": {
			"display": "table"
		}
	},
	desktop: {
		".hide-on-desktop": {
			"display": "none"
		},
		".full-width-wrapper": {
			"width": "100%"
		},
		".full-width-inner": {
			"max-width": "600px",
			"margin": "0 auto"
		},
		".left-full-width-wrapper": {
			"width": "50%",
			"display": "inline-block"
		},
		".left-full-width-inner": {
			"max-width": "300px",
			"margin": "0 0 0 auto",
		},
		".right-full-width-wrapper": {
			"width": "50%",
			"display": "inline-block"
		},
		".right-full-width-inner": {
			"max-width": "300px",
			"margin": "0 auto 0 0"
		}
	},
	tablet: {
		".hide-on-tablet": {
			"display": "none"
		},
		".full-width-wrapper": {
			"width": "100%"
		},
		".full-width-inner": {
			"max-width": "600px",
			"margin": "0 auto"
		},
		".left-full-width-wrapper": {
			"width": "100%",
			"display": "inline-block"
		},
		".left-full-width-inner": {

		},
		".right-full-width-wrapper": {
			"width": "100%",
			"display": "inline-block"
		},
		".right-full-width-inner": {

		},
		".full-width-button": {
			"width": "100% !important",
			"box-sizing": "border-box"
		},
		".button-inner-inherit-size-on-tablet": {
			"width": "100%",
			"box-sizing": "border-box"
		}
	},
	mobile: {},
};
